<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d54d927a62f0af92edb1264e9b133544">
  <dict>
    <!--2024-05-31 14:46:57.000-->
    <bool key="carrier_show_dual_icon">true</bool>
    <!--2024-05-31 14:46:57.000-->
    <int key="key_signal_strength_level_rule">1</int>
    <!--2024-05-31 14:46:57.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:46:57.000-->
    <int key="num_match">9</int>
    <!--2024-05-31 14:46:57.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2024-05-31 14:46:57.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2024-05-31 14:46:57.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2024-05-31 14:46:57.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2024-05-31 14:46:57.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2024-05-31 14:46:57.000-->
    <string key="voicemail_carrier">Orange</string>
    <!--2024-05-31 14:46:57.000-->
    <string key="voicemail_number">242</string>
    <!--2024-05-31 14:46:57.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
